[Bug 1850772] Add perl-Email-Valid to EPEL8

2020-06-26 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1850772 --- Comment #1 from Tom "spot" Callaway --- In order to build perl-Email-Valid, the following BuildRequires must also be added to EPEL8: * perl-Net-DNS * perl-Scalar-List-Utils * perl-Test-Simple * perl-Capture-Tiny perl-Email-Valid has an

[Bug 1850772] Add perl-Email-Valid to EPEL8

2020-06-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1850772 Jakub Jedelsky changed: What|Removed |Added Summary|Add perl-Email-Valid to |Add perl-Email-Valid to

[Bug 1850772] Add perl-Email-Valid to EPEL8 / co-maintainer request

2020-06-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1850772 Jakub Jedelsky changed: What|Removed |Added Status|NEW |ASSIGNED